Package org.eclipse.mat.util

## Class Units

- java.lang.Object
- - org.eclipse.mat.util.Units

    public abstract class Units
    extends Object

A way of adding units to values.

### Nested Class Summary

Nested Classes
`static class` `Units.Plain`
`static class` `Units.Storage`

### Constructor Summary

Constructors
`Units()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Units

    public Units()